<!DOCTYPE html>
<html lang='en'>

<head>
    <title>Quick Care</title>
    <meta charset='utf-8'>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link rel='stylesheet' href='https://maxcdn.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css'>
    <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css'>
    <link rel='stylesheet' href='../css/home.css'>
    <link rel='stylesheet' href='../css/modalfromright.css'>
    <script src='https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js'></script>
    <script src='https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js'></script>
    <script src='https://maxcdn.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js'></script>
</head>

<body>

    <header>
        <nav class='navbar navbar-expand-md navbar-background navbar-dark'>
            <div class='d-inline-flex'>
                <img src='../images/Vector.png' class='logo-img' alt='vector-image' />
                <div class='logo-text'>
                    <span class='font-size-12'><span class='text-color'>QUICK</span> CARE MD</span>
                    <span class='font-size-9'> anyone, anytime, anywhere </span>
                </div>
            </div>
            <button class='navbar-toggler' type='button' data-toggle='collapse' data-target='#collapsibleNavbar'>
                <span class='navbar-toggler-icon'></span>
            </button>
            <div class='collapse navbar-collapse' id='collapsibleNavbar'>
                <ul class='navbar-nav menu-list'>
                    <li class='nav-item d-inline-flex'>
                        <span><img src='../images/home.png' alt='home-image' /></span>
                        <span><a class='nav-link' href='#'>Home</a></span>
                    </li>
                    <li class='nav-item d-inline-flex'>
                        <span><img src='../images/providers.png' alt='providers-image' /></span>
                        <span><a class='nav-link' href='#'>My Providers</a></span>
                    </li>
                    <li class='nav-item d-inline-flex'>
                        <span><img src='../images/appointment.png' alt='appointment-image' /></span>
                        <span><a class='nav-link' href='#'>Appointment</a></span>
                    </li>
                </ul>
                <form class='menu-search'>
                    <div class='input-group'>
                        <div class='input-group-prepend'>
                            <span class='input-group-text bg-white px-4 border-md border-right-1'>
                                <img src='../images/search.png' alt='search-image' />
                            </span>
                        </div>
                        <input id='search' type='text' name='search'
                            placeholder='Search by doctor name or date of appointment ' maxlength='25'
                            class='form-control border-left-0 border-md'>
                    </div>
                </form>
                
                    <div class='menu-icons'>
                        <img src='../images/bell.png' alt='notifi-image' />
                    </div>
                    <div class='menu-icons'>
                        <img src='../images/mail_noti.png' alt='mail-image' />
                    </div>
                    <div class='profile-icon'>
                        <img src='../images/profile.png' alt='profile-image' />
                    </div>
                </div>
           
        </nav>
    </header>

    <section>
        <div class='container'>
            <div class='top-content'>
                <div class='row'>
                    <div class='col-sm-12 col-md-12 col-lg-7 col-xl-6'>
                        <p>Need to talk to our experts ?</p>
                        <div class='d-inline-flex visit-btn-group'>
                            <button type='button' class='btn  buttons video-btn'>
                                <img src='../images/video camera.png'> <span>Video Visit</span>
                            </button>
                            <button type='button' class='btn  buttons phone-btn'>
                                <img src='../images/mobile.png'> <span>Phone Visit</span>
                            </button>
                            <button type='button' class='btn  buttons clinic-btn'>
                                <img src='../images/clinic.png'> <span>Clinic Visit</span>
                            </button>
                        </div>
                    </div>
                    <div class='col-sm-12 col-md-6 col-lg-3 col-xl-3'>
                        <p>
                            Who is this visit for ?
                        </p>

                        <div class='d-inline-flex'>
                            <div class='dropdown display-dropdown'>
                                <button class='btn dropdown-toggle border dropdown-btn' type='button' id='dropdownMenu1'
                                    data-toggle='dropdown' aria-haspopup='true' aria-expanded='false'><span
                                        class='name-icon'>JD</span>John Doe (Myself)</button>

                                <div class='dropdown-menu text-center'>
                                    <div class='dropdown-divider'></div>
                                    <div class='d-flex'   data-toggle='modal' data-target='#exampleModal'>
                                        <img src='../images/plus-icon.png' class= 'add-new-item' />
                                        <a class='dropdown-item' href='#' >Someone else</a>
                                    </div>

                                    <div class='dropdown-divider'></div>
                                    <div class='d-flex'>
                                        <span class='name-icon'>DW</span>
                                        <a class='dropdown-item' href='#'>David Warner<p>Child</p></a>
                                    </div>
                                    <div class='d-flex'>
                                        <span class='name-icon'>SA</span>
                                        <a class='dropdown-item' href='#'>Steve Alia<p>Mother</p></a>
                                    </div>
                                    <div class='d-flex'>
                                        <span class='name-icon'>LG</span>
                                        <a class='dropdown-item' href='#'>Luis Garcia<p>Friend</p></a>
                                    </div>
                                </div>
                            </div>

                            
                        </div>
                        
                    </div>
                    <div class='col-sm-12 col-md-6 col-lg-2 col-xl-3 align-self-end'>
                        <div class='start-btn'>
                            <button type='button' class='btn btn-lg btn-block rounded-pill login-button'>Get
                                started</button>
                        </div>
                    </div>
                    
                </div>

            </div>
            <div class='search-content'>
                <form class='form-inline d-flex md-form form-sm mt-0'>
                    <i class='fa fa-search' aria-hidden='true'></i>
                    <input class='form-control w-75 border-0' type='text' placeholder='Search...' aria-label='Search'>
                </form>
            </div>
        </div>

        <div class='modal left fade' id='exampleModal' tabindex='' role='dialog' aria-labelledby='exampleModalLabel'
            aria-hidden='true'>
            <div class='modal-dialog' role='document'>
                <div class='modal-content'>
                    <div class='modal-header'>
                        <h4 class='modal-title'>Someone else</h4>
                        <button type='button' class='btn close' data-dismiss='modal'>&times;</button>
                    </div>

                    <div class='modal-body'>
                        <div class='nav flex-sm-column flex-row'>
                            <form class='someone-else'>
                                <div class='input-group'>
                                    <input id='firstname' type='text' name='firstname' placeholder='First Name *'
                                        maxlength='25' class='form-control bg-white  border-md rounded-pill'>
                                </div>
                                <div class='input-group'>
                                    <input id='lastname' type='text' name='lastname' placeholder='Last Name *'
                                        maxlength='25' class='form-control bg-white border-md rounded-pill'>
                                </div>

                                <div class='input-group'>
                                    <div class='custom-control custom-radio custom-control-inline '>
                                        <input type='radio' id='male' name='gender' class='custom-control-input ' checked>
                                        <label class='custom-control-label' for='male'>Male</label>
                                    </div>
                                    <div class='custom-control custom-radio custom-control-inline'>
                                        <input type='radio' id='female' name='gender' class='custom-control-input'>
                                        <label class='custom-control-label' for='female'>Female</label>
                                    </div>
                                </div>

                                <div class='input-group'>
                                    <input id='datepicker' name='datepicker' placeholder='Date of birth' type='date' 
                                        class='form-control bg-white  border-md rounded-pill'>
                                </div>

                                <div class='input-group'>
                                    <input id='relationship' type='text' name='relationship'
                                        placeholder='Relationship ' maxlength='25'
                                        class='form-control bg-white border-md rounded-pill'>
                                </div>
                            </form>
                        </div>
                    </div>
                    <div class='modal-footer'>
                        <button type='button' class='btn btn-lg btn-block rounded-pill add-button'>Add</button>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <footer>

    </footer>
</body>

</html>